it-swarm.dev

Atualização para o Safari 12.0 - Plug-in Java não listado

Depois de atualizar para Safari Versão 12.0 , o Java Plug-in em Safari> Preferências ...> Sites> Plug-ins não é mais listado e, portanto, os Java Applets não podem ser executados no modo inseguro. Existe uma maneira de ativar o Java Plug-in ou executar Java Applets de qualquer maneira (no macOS)?

4
manu

O Safari 12 não suporta mais o Java. Como alguém mencionou nos fóruns de discussão da Apple, uma das soluções alternativas é mudar para a versão do Firefox v52.9ESR . É importante desativar (rapidamente) as atualizações nas preferências do Firefox ou atualizará para uma versão mais recente que também não suporte Java. Trabalhou para mim.

7
vim

O Safari 12 remove o suporte para executar plug-ins NPAPI legados diferentes do Adobe Flash, de acordo com: https://developer.Apple.com/safari/whats-new/

0
Kevin